Subject: Re: Job | Tech Support Remote Screening
From: Priyanka Tukaram Jadhav <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 08:55:39 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9785 Applicants

View All

Priyanka Tukaram Jadhav
I have an 4 years experience in IT . I have an interest in Production and banking application . I have previously and current working on Pl/Sql oracle database and incident management tool however am looking ahead for this technology and company.

Shortlist

Reject

Current Designation Production Engineer
Current Company HCL Technologies Limited
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Pune, INDIA
Education
B.Sc
Mumbai University
Key Skills
sql, incident management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem